/* === Red Barn Media Group - Sub Page Styles - Eco Green === */
/* === Sub Hero Styles :: BEGIN === */
.eco-hero-sub {
  margin-top: 8.75rem;
  background: #18b23c;
  background: linear-gradient(0deg, #18b23c, #143a90);
  width: 100%;
  height: fit-content;
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: relative;
  left: 0;
  right: 0;
  top: 0;
}
.eco-hero-sub.ac.lazy-bg-loaded {
  background: url(../img/eco-hero-sub-ac-2000-825.webp) top center;
  background-size: cover;
  width: 100%;
  height: fit-content
}
.eco-hero-sub.heat.lazy-bg-loaded {
  background: url(../img/eco-hero-sub-heat-2000-825.webp) top center;
  background-size: cover;
  width: 100%;
  height: fit-content
}
.eco-hero-sub.iaq.lazy-bg-loaded {
  background: url(../img/eco-hero-sub-iaq-2000-825.webp) top center;
  background-size: cover;
  width: 100%;
  height: fit-content
}
.eco-hero-sub .eco-hero-padding {
  padding-top: 6rem;
  padding-bottom: 10rem;
}
.eco-hero-sub .eco-hero-padding .row .col-12 h1 {
  font-size: 2.75rem;
  line-height: 0.95;
  color: #fff;
}
.eco-hero-sub .eco-hero-padding .row .col-12 h2 {
  font-size: 1.5rem;
  color: #fff;
}
/* === Home Hero Styles :: END === */

/* === Media Queries :: BEGIN === */
@media (max-width:1650px) {
  .eco-hero-sub.ac.lazy-bg-loaded {
    background: url(../img/eco-hero-sub-ac-1650-650.webp) top center;
    background-size: cover;
    width: 100%;
    height: fit-content
  }
  .eco-hero-sub.heat.lazy-bg-loaded {
    background: url(../img/eco-hero-sub-heat-1650-650.webp) top center;
    background-size: cover;
    width: 100%;
    height: fit-content
  }
  .eco-hero-sub.iaq.lazy-bg-loaded {
    background: url(../img/eco-hero-sub-iaq-1650-650.webp) top center;
    background-size: cover;
    width: 100%;
    height: fit-content
  }
}

@media (max-width:1200px) {
  .eco-hero-sub.ac.lazy-bg-loaded {
    background: url(../img/eco-hero-sub-ac-1200-650.webp) center;
    background-size: cover;
    width: 100%;
    height: fit-content
  }
  .eco-hero-sub.heat.lazy-bg-loaded {
    background: url(../img/eco-hero-sub-heat-1200-650.webp) center;
    background-size: cover;
    width: 100%;
    height: fit-content
  }
  .eco-hero-sub.iaq.lazy-bg-loaded {
    background: url(../img/eco-hero-sub-iaq-1200-650.webp) center;
    background-size: cover;
    width: 100%;
    height: fit-content
  }
  .eco-home-intro .eco-hero-padding {
    padding-top: 4rem;
    padding-bottom: 8rem;
  }
  .eco-hero-sub .eco-hero-padding .row .col-12 h1 {
    font-size: 3rem;
    line-height: 0.95;
    color: #fff;
  }
  .eco-hero-sub .eco-hero-padding .row .col-12 h2 {
    font-size: 1.75rem;
    color: #fff;
  }
}

@media (max-width:991px) {
  .eco-hero-sub {
      margin-top: 6rem;
  }
  .eco-hero-sub.ac.lazy-bg-loaded {
    background: url(../img/eco-hero-sub-ac-991-500.webp) top center;
    background-size: cover;
    width: 100%;
    height: fit-content
  }
  .eco-hero-sub.heat.lazy-bg-loaded {
    background: url(../img/eco-hero-sub-heat-991-500.webp) top center;
    background-size: cover;
    width: 100%;
    height: fit-content
  }
  .eco-hero-sub.iaq.lazy-bg-loaded {
    background: url(../img/eco-hero-sub-iaq-991-500.webp) top center;
    background-size: cover;
    width: 100%;
    height: fit-content
  }
}

@media (max-width:767px) {
  .eco-hero-sub {
      margin-top: 4rem;
  }
  .eco-hero-sub.ac.lazy-bg-loaded {
    background: url(../img/eco-hero-sub-ac-767-500.webp) top center;
    background-size: cover;
    width: 100%;
    height: fit-content
  }
  .eco-hero-sub.heat.lazy-bg-loaded {
    background: url(../img/eco-hero-sub-heat-767-500.webp) top center;
    background-size: cover;
    width: 100%;
    height: fit-content
  }
  .eco-hero-sub.iaq.lazy-bg-loaded {
    background: url(../img/eco-hero-sub-iaq-767-500.webp) top center;
    background-size: cover;
    width: 100%;
    height: fit-content
  }
  .eco-home-intro .eco-hero-padding {
    padding-top: 4rem;
    padding-bottom: 6rem;
  }
  .eco-hero-sub .eco-hero-padding .row .col-12 h1 {
    font-size: 2.5rem;
    line-height: 0.95;
    color: #fff;
  }
  .eco-hero-sub .eco-hero-padding .row .col-12 h2 {
    font-size: 1.25rem;
    color: #fff;
  }
}

@media (max-width:450px) {
  .eco-hero-sub {
      margin-top: 3.5rem;
  }
  .eco-hero-sub.ac.lazy-bg-loaded {
    background: url(../img/eco-hero-sub-ac-450-500.webp) top center;
    background-size: cover;
    width: 100%;
    height: fit-content
  }
  .eco-hero-sub.heat.lazy-bg-loaded {
    background: url(../img/eco-hero-sub-heat-450-500.webp) top center;
    background-size: cover;
    width: 100%;
    height: fit-content
  }
  .eco-hero-sub.iaq.lazy-bg-loaded {
    background: url(../img/eco-hero-sub-iaq-450-500.webp) top center;
    background-size: cover;
    width: 100%;
    height: fit-content
  }
  .eco-hero-sub .eco-hero-padding {
      padding-top: 4rem;
      padding-bottom: 4rem;
  }
  .eco-hero-sub .eco-hero-padding .row .col-12 h1 {
      font-size: 1.5rem;
      line-height: 0.95;
      color: #fff;
  }
  .eco-hero-sub .eco-hero-padding .row .col-12 h2 {
      font-size: 1rem;
      color: #fff;
  }
}

/* === Media Queries :: END === */